Originally Posted by Ruben
However your version of Ubuntu 18.04 will accept downgrading to php7.1 from what I read.
Still not low enough for ubb's current release..

There is a PHP PPA available for Ubuntu 18.04:
https://launchpad.net/~ondrej/+archive/ubuntu/php/

This PPA is maintained by the original PHP Debian package developer and include all PHP 5.6, 7.0, 7.1, 7.2, and 7.3 packages

Last edited by Philipp; 10/25/2018 2:46 AM.